<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>real/img_10/arm_bottom.png</key>
			<dict>
				<key>frame</key>
				<string>{{2929,1996},{375,735}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{375,735}</string>
			</dict>
			<key>real/img_10/arm_top.png</key>
			<dict>
				<key>frame</key>
				<string>{{1929,1225},{698,894}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{698,894}</string>
			</dict>
			<key>real/img_10/arm_top_hl.png</key>
			<dict>
				<key>frame</key>
				<string>{{2804,1},{698,894}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{698,894}</string>
			</dict>
			<key>real/img_10/body_bottom.png</key>
			<dict>
				<key>frame</key>
				<string>{{1314,1},{900,743}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{900,743}</string>
			</dict>
			<key>real/img_10/body_bottom_hl.png</key>
			<dict>
				<key>frame</key>
				<string>{{2059,1},{900,743}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{900,743}</string>
			</dict>
			<key>real/img_10/body_top.png</key>
			<dict>
				<key>frame</key>
				<string>{{2629,1189},{805,588}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{805,588}</string>
			</dict>
			<key>real/img_10/bust.png</key>
			<dict>
				<key>frame</key>
				<string>{{965,2525},{1069,654}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{1069,654}</string>
			</dict>
			<key>real/img_10/bust_hl.png</key>
			<dict>
				<key>frame</key>
				<string>{{1621,2525},{1069,654}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{1069,654}</string>
			</dict>
			<key>real/img_10/eye.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,3704},{980,320}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{980,320}</string>
			</dict>
			<key>real/img_10/eye_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{983,3596},{980,320}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{980,320}</string>
			</dict>
			<key>real/img_10/head.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1346},{962,1177}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{962,1177}</string>
			</dict>
			<key>real/img_10/head_hl.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,2525},{962,1177}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{962,1177}</string>
			</dict>
			<key>real/img_10/head_red.png</key>
			<dict>
				<key>frame</key>
				<string>{{965,1346},{962,1177}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{962,1177}</string>
			</dict>
			<key>real/img_10/leg_left.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{1311,1343}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1311,1343}</string>
			</dict>
			<key>real/img_10/mayu.png</key>
			<dict>
				<key>frame</key>
				<string>{{2296,903},{998,284}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{998,284}</string>
			</dict>
			<key>real/img_10/mayu_ol.png</key>
			<dict>
				<key>frame</key>
				<string>{{1929,2121},{998,284}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{998,284}</string>
			</dict>
			<key>real/img_10/eye_close.png</key>
			<dict>
				<key>frame</key>
				<string>{{1965,3596},{980,320}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{980,320}</string>
			</dict>
			<key>real/img_10/eye_close_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1314,903},{980,320}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{980,320}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>10_real.png</string>
			<key>realTextureFileName</key>
			<string>10_real.png</string>
			<key>size</key>
			<string>{4096,4096}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>4096</integer>
			<key>height</key>
			<integer>4096</integer>
		</dict>
	</dict>
</plist>